nodes['htz-cloud.influxdb'] = {
    'hostname': '116.203.84.44',
    'bundles': {
        'grafana',
        'influxdb2',
        'zfs',
    },
    'groups': {
        'debian-buster',
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '116.203.84.44',
                    '2a01:4f8:c0c:8d56::1/64',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
            'ens10': {
                'ips': {
                    '172.19.137.6/32',
                },
                'routes': {
                    # VPN
                    '172.19.136.0/22': {
                        'via': '172.19.137.1',
                    },
                },
            },
        },
        'grafana': {
            'domain': 'grafana.kunsmann.eu',
            'login_max_duration': '30d',
        },
        'icinga_options': {
            'pretty_name': 'InfluxDB',
        },
        'nginx': {
            'vhosts': {
                'influxdb': {
                    'domain': 'influxdb.kunsmann.eu',
                    'locations': {
                        '/': {
                            'target': 'http://localhost:8086',
                            'websockets': True,
                        },
                    },
                },
            },
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
        'zfs': {
            'pools': {
                'tank': {
                    'device': '/dev/sdb',
                },
            },
        },
    },
}
